Encriptar Ficheiros
- adicionar ficheiros ou pastas a um arquivo do Cofre de Ficheiros

O utilizador iniciou sessão no computador e pretende adicionar ficheiros e/ou pastas a um arquivo encriptado.

Nota: Deve registar as suas impressões digitais antes de criar um arquivo. Caso contrário, será apresentado um aviso informando que nenhum utilizador está seleccionado. Consulte Registo de Impressões Digitais para saber como registar as suas impressões digitais.

Saiba como:

Adicionar ficheiros ou pastas a um novo arquivo do Cofre de Ficheiros:

  1. Vá para os ficheiros ou pastas que pretende encriptar (utilizando o Explorador do Windows ou outra caixa de diálogo do Windows)
  2. Seleccione os ficheiros e/ou pastas (utilizando o rato e as teclas Shift ou Ctrl) e clique com o botão direito do rato para apresentar o menu de contexto.
  3. Seleccione Adicionar a novo arquivo encriptado.
  4. Será apresentada uma caixa de diálogo solicitando que
    • Seleccione uma pasta de destino (clique em ... para procurar e seleccionar uma pasta)
    • Seleccione uma palavra-passe para utilizar com o arquivo. Saiba mais sobre palavras-passe.
    • Clique em Avançado >> para seleccionar os utilizadores que terão acesso aos ficheiros encriptados. Apenas serão apresentados na lista os utilizadores com impressões digitais registadas.
  5. Clique em OK. Ser-lhe-á solicitado que passe o dedo sobre o sensor para a verificação da sua identidade.
  6. Após encriptar ficheiros, será apresentada uma caixa de diálogo solicitando que seleccione a acção a executar com os ficheiros originais:
    Manter ficheiros originais não elimina os ficheiros originais, os quais serão guardados no arquivo encriptado e mantidos, desencriptados, na sua localização original.
    Eliminar ficheiros originais elimina os ficheiros originais e mantém os ficheiros apenas na sua forma encriptada no arquivo.
    Seleccione Limpar ficheiros antes de eliminar para substituir os ficheiros que pretende eliminar por um conteúdo aleatório e, em seguida, eliminar os ficheiros. Isto impede que alguém possa recuperar os ficheiros eliminados.
  7. O arquivo encriptado é criado (com uma extensão *.uea ou *.ueaf, se apenas tiver sido encriptado um ficheiro)

Adicionar ficheiros ou pastas a um arquivo do Cofre de Ficheiros existente:

  1. Localize os ficheiros ou pastas que pretende encriptar (utilizando o Explorador do Windows ou outra caixa de diálogo do Windows)
  2. Seleccione os ficheiros e/ou pastas (utilizando o rato e as teclas Shift ou Ctrl) e clique com o botão direito do rato para apresentar o menu de contexto.
  3. Seleccione Adicionar a arquivo encriptado existente.
  4. Procure e seleccione o arquivo no qual pretende guardar os ficheiros (o arquivo terá a extensão *.uea).
  5. Seleccione Abrir.
  6. Passe o dedo sobre o sensor quando solicitado.
  7. Após encriptar os ficheiros, será apresentada uma caixa de diálogo solicitando que seleccione a acção a executar com os ficheiros originais:
    Manter os ficheiros originais não elimina os ficheiros originais, os quais serão guardados no arquivo encriptado e mantidos, desencriptados, na sua localização original.
    Eliminar os ficheiros originais elimina os ficheiros originais e mantém os ficheiros apenas na sua forma encriptada no arquivo.
    Seleccione Limpar ficheiros antes de eliminar para substituir os ficheiros que pretende eliminar por um conteúdo aleatório e, em seguida, eliminar os ficheiros. Isto impede que alguém possa recuperar os ficheiros eliminados.
  8. O arquivo encriptado é criado.

    9. Os ficheiros são adicionados ao arquivo do Cofre de Ficheiros encriptado.

Quando um arquivo do Cofre de Ficheiros está desbloqueado, pode trabalhar com o ficheiro do arquivo tal como o faria com uma pasta padrão (eliminar, copiar ou mudar o nome dos ficheiros, etc.). As funções de arrastar e largar também são suportadas.

Quando existe apenas um ficheiro encriptado num arquivo e este está desbloqueado, pode clicar no ficheiro para o iniciar. Desbloqueie-o tal como o faria com um arquivo do Cofre de Ficheiros padrão.

O que pretende fazer:
Bloquear e Desbloquear um arquivo
Desencriptar ficheiros num arquivo
Partilhar arquivos com outros utilizadores
Alterar palavras-passe e propriedades


Bloquear e Desbloquear o Cofre de Ficheiros

Bloquear e Desbloquear um arquivo do Cofre de Ficheiros

O utilizador iniciou sessão no computador e pretende bloquear ou desbloquear o arquivo do Cofre de Ficheiros encriptado.

Quando um arquivo do Cofre de Ficheiros está desbloqueado, pode trabalhar com o ficheiro do arquivo tal como o faria com uma pasta padrão (eliminar, copiar ou mudar o nome dos ficheiros, etc.). As funções de arrastar e largar também são suportadas. Quando existe apenas um ficheiro encriptado num arquivo e este está desbloqueado, pode clicar no ficheiro para o iniciar. Desbloqueie-o tal como o faria com um arquivo do Cofre de Ficheiros padrão.

Saiba como:

Desbloquear e abrir um arquivo do Cofre de Ficheiros:

  1. Vá para o ficheiro do arquivo que pretende abrir (*.uea para uma pasta, *.ueaf para um arquivo com um único ficheiro) e clique com o botão direito do rato para apresentar o menu de contexto.
  2. Seleccione Abrir ou Desbloquear .
  3. Ser-lhe-á solicitado que passe o dedo ou introduza a palavra-passe da cópia de segurança para verificar a sua identidade. (Isto irá depender do que tiver sido definido durante a criação do arquivo.)

    4. Nota: Se o arquivo já estiver desbloqueado e se clicar em Abrir, o arquivo será aberto sem que lhe seja solicitada a verificação.

  4. O arquivo é desbloqueado e pode trabalhar com ele tal como o faria com uma pasta padrão (eliminar, copiar ou mudar o nome dos ficheiros, etc.)

Bloquear um arquivo do Cofre de Ficheiros:

  • Vá para o ficheiro do arquivo que criou (*.uea para uma pasta, *.ueaf para um arquivo com um único ficheiro) e clique com o botão direito do rato para apresentar o menu de contexto.
  • Seleccione Bloquear. Não é necessária verificação desta vez.
  • O arquivo é bloqueado.

Bloquear todos os arquivos do Cofre de Ficheiros:

  • Passe o dedo sobre o sensor para apresentar o Biomenu.
  • Seleccione Bloquear todos os arquivos no menu. Não é necessária verificação desta vez.
  • Todos os arquivos desbloqueados são bloqueados.

Nota: Se fizer duplo clique num arquivo:

  • se o arquivo estiver bloqueado, ser-lhe-á solicitada autorização (passar o dedo, introduzir palavra-passe) e, em seguida, a pasta do arquivo será desbloqueada e aberta.
  • se o arquivo já estiver desbloqueado, a pasta do arquivo será aberta.
  • se existir apenas um ficheiro encriptado e este estiver bloqueado, ser-lhe-á solicitada autorização e, em seguida, o ficheiro será iniciado.
  • se existir apenas um ficheiro encriptado e este estiver desbloqueado, o ficheiro será iniciado.
O que pretende fazer:
Encriptar ficheiros - criar um arquivo do Cofre de Ficheiros
Desencriptar ficheiros num arquivo
Partilhar arquivos com outros utilizadores


Bloquear e Desbloquear o Cofre de Ficheiros

Desencriptar Ficheiros a partir de um arquivo do Cofre de Ficheiros

O utilizador iniciou sessão no computador e pretende desencriptar ficheiros ou pastas a partir de um arquivo do Cofre de Ficheiros.

Para desencriptar todos os ficheiros ou pastas de um arquivo do Cofre de Ficheiros simultaneamente

  1. Seleccione o ficheiro de arquivo (*.uea ou *.ueaf) que pretende desencriptar e clique com o botão direito do rato para apresentar o menu de contexto.
  2. Clique em Desencriptar para....
  3. Seleccione a localização de destino na qual deverão ser guardados os ficheiros desencriptados.
  4. Ser-lhe-á solicitado que passe o dedo ou introduza uma palavra-passe para verificar a sua identidade. (Isto irá depender das opções definidas durante a criação do arquivo.)
  5. Seleccione uma acção a executar com o arquivo:
    Eliminar arquivo - o arquivo será eliminado.
    Manter o arquivo - os ficheiros contidos no arquivo encriptado serão mantidos.
  6. Os ficheiros são desencriptados para a localização de destino.

    7. Para encriptar os ficheiros novamente ou para criar um novo arquivo, consulte Encriptar ficheiros

Para desencriptar pastas ou ficheiros seleccionados a partir de um arquivo do Cofre de Ficheiros

  1. Seleccione o ficheiro de arquivo (*.uea) que pretende desencriptar e abra-o.
  2. Seleccione o(s) ficheiro(s) que pretende desencriptar (utilizando o rato e as teclas Shift ou Ctrl) e clique com o botão direito do rato para apresentar o menu de contexto.
  3. Clique em Desencriptar para....
  4. Seleccione a localização de destino na qual deverão ser guardados os ficheiros desencriptados.
  5. Seleccione uma acção a executar com os ficheiros originais no arquivo:
    Eliminar ficheiros originais - os ficheiros desencriptados serão eliminados do arquivo.
    Manter ficheiros originais - os ficheiros do arquivo encriptado serão mantidos.
  6. Os ficheiros são desencriptados para a localização de destino.

    7. Para encriptar os ficheiros novamente ou para criar um novo arquivo, consulte Encriptar ficheiros

O que pretende fazer:
Encriptar ficheiros - criar um arquivo do Cofre de Ficheiros
Bloquear e Desbloquear um arquivo
Partilhar arquivos com outros utilizadores


Partilhar o Acesso ao Cofre de Ficheiros

Partilhar o Acesso aos Arquivos do Cofre de Ficheiros

É possível partilhar um arquivo do Cofre de Ficheiros entre utilizadores. Ao criar um arquivo, pode seleccionar os utilizadores que poderão aceder ao arquivo partilhado. É também possível conceder (ou negar) acesso aos utilizadores posteriormente, nas Propriedades do Cofre de Ficheiros.

Saiba como:

Conceder acesso a utilizadores ao criar um arquivo

  1. Clique com o botão direito do rato nos arquivos que pretende encriptar e seleccione Adicionar a novo arquivo encriptado a partir do menu.
  2. Seleccione uma palavra-passe de cópia de segurança. Esta palavra-passe de cópia de segurança será utilizada por todos os utilizadores.
  3. Clique em Avançado >>
  4. Será apresentada a janela Encriptar para os utilizadores com a lista de utilizadores registados. Clique nos utilizadores que irão partilhar o arquivo.
  5. Clique em OK. Todos os utilizadores seleccionados poderão desbloquear o arquivo passando os respectivos dedos sobre o sensor.

Conceder ou negar acesso aos utilizadores nas Propriedades do Cofre de Ficheiros

  1. Abra as Propriedades do arquivo do Cofre de Ficheiros (clique com o botão direito do rato para apresentar o menu de contexto e seleccione Propriedades).
  2. Clique em Cofre de Ficheiros.
  3. Pode alterar aqui a palavra-passe para o arquivo. Este procedimento irá alterar a palavra-passe para todos os utilizadores que partilham o arquivo.
  4. Na janela Conceder acesso aos utilizadores, seleccione as pessoas a quem pretende conceder ou negar acesso.
    Todos os utilizadores seleccionados poderão desbloquear o arquivo passando os respectivos dedos sobre o sensor.
    Se a Palavra-passe de Cópia de Segurança Global estiver seleccionada, será definida a Palavra-passe de Cópia de Segurança Global presente nas Definições do Utilizador para o utilizador que criou o arquivo.

Importante: Todos os utilizadores que partilham o arquivo possuem os mesmos direitos de acesso, incluindo a capacidade de eliminar e adicionar ficheiros, alterar a palavra-passe de acesso ao arquivo ou negar acesso a outros utilizadores, entre outros.

Se pretende que outros utilizadores possam aceder ao seu Cofre de Ficheiros, deve colocar o ficheiro de arquivo numa pasta partilhada do seu computador.

Nota: Quando um utilizador com sessão iniciada desbloqueia um arquivo e, em seguida, os utilizadores mudam sem terminar sessão ou reiniciar o computador, o utilizador que iniciou sessão nesse momento não poderá aceder ao arquivo, ainda que o acesso seja partilhado. Se pretender partilhar o arquivo, bloqueie-o antes de mudar os utilizadores.

O que pretende fazer:
Encriptar ficheiros - criar um arquivo do Cofre de Ficheiros
Bloquear e Desbloquear um arquivo
Desencriptar ficheiros a partir de um arquivo


Definições dos Arquivos do Cofre

Gerir os Arquivos do Cofre de Ficheiros

Para aceder às propriedades dos arquivos do Cofre de Ficheiros

  1. Seleccione um ficheiro de arquivo (*.uea ou*.ueaf) e clique com o botão direito do rato para apresentar o menu de contexto.
  2. Seleccione Propriedades.
  3. Seleccione o separador Cofre de Ficheiros.
  4. Se o arquivo estiver bloqueado, clique em Desbloquear para poder aceder às opções das propriedades. Execute a sua verificação através de uma impressão digital ou de uma palavra-passe de cópia de segurança.

    5. Pode alterar aqui o tipo de palavra-passe utilizado para o arquivo e conceder ou negar o acesso a outros utilizadores.
  5. Clique em Bloquear para bloquear novamente o arquivo.

Nota: O arquivo deve estar desbloqueado para poder efectuar alterações nas Propriedades. Para desbloquear o arquivo, clique com o botão direito do rato em Propriedades, seleccione Desbloquear (consulte Desbloquear/Bloquear arquivos).

Saiba como:

Alterar a palavra-passe da cópia de segurança para o Cofre de Ficheiros

  1. Seleccione um ficheiro de arquivo (*.uea ou*.ueaf ), clique com o botão direito do rato para apresentar o menu de contexto e seleccione Propriedades.
  2. Seleccione o separador Cofre de Ficheiros.
  3. Se o arquivo estiver bloqueado, clique em Desbloquear para poder aceder às opções das propriedades. Execute a sua verificação através de uma impressão digital ou de uma palavra-passe de cópia de segurança.
  4. Seleccione Eliminar palavra-passe de cópia de segurança para eliminar a palavra-passe da cópia de segurança.
    OU Definir palavra-passe de cópia de segurança para definir uma nova palavra-passe ou alterá-la, se já tiver sido definida. Seleccione:
    • Utilizar palavra-passe de cópia de segurança global do Cofre de Ficheiros
    • Utilizar a palavra-passe de cópia de segurança seguinte
      • Saiba mais sobre palavras-passe.

Importante: Este procedimento irá alterar a palavra-passe de cópia de segurança para todos os utilizadores que partilhem o arquivo. Qualquer um dos utilizadores que partilha o acesso pode alterar a palavra-passe.

Definir/Alterar a Palavra-passe de Cópia de Segurança Global nas Definições do Utilizador

  1. Aceda ao menu Iniciar > Programas > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Centro de Controlo.
    OU
    Passe o dedo para apresentar o Biomenu e seleccione Centro de Controlo.
  2. Seleccione Definições > Definições do Utilizador . É necessária autenticação. Passe o dedo sobre o sensor de impressões digitais quando solicitado.
  3. Vá para o separador Cofre de Ficheiros.
    Pode alterar ou definir a Palavra-passe de Cópia de Segurança Global aqui. Esta palavra-passe é comum a todos os arquivos seleccionados como estando protegidos pela Palavra-passe de Cópia de Segurança Global (ao criar um arquivo ou conforme definido nas Propriedades do arquivo).

    4. Nota: A alteração desta palavra-passe não afecta os arquivos do Cofre de Ficheiros já criados. Os arquivos actualmente bloqueados continuarão a ser protegidos pela palavra-passe antiga.

O que pretende fazer:
Encriptar ficheiros - criar um arquivo do Cofre de Ficheiros
Bloquear e Desbloquear um arquivo
Desencriptar ficheiros a partir de um arquivo
Partilhar arquivos com outros utilizadores


Encriptar Ficheiros

Tipo de palavras-passe para o Cofre de Ficheiros

Recomenda-se a utilização de uma palavra-passe de cópia de segurança, já que, de outro modo, não será possível desbloquear os arquivos sem a verificação através de impressões digitais.
Nos casos em que a verificação através de impressões digitais não seja possível (por exemplo, em caso de ferimento ou problemas no dispositivo), será apresentada uma caixa de diálogo solicitando uma palavra-passe da cópia de segurança. É possível forçar a apresentação desta caixa de diálogo e ignorar a verificação através de impressões digitais fechando a caixa de diálogo que solicita que passe o dedo.

Tipo de palavras-passe para o Cofre de Ficheiros

Ao criar um arquivo, seleccione uma das seguintes opções:
  • Sem palavra-passe de cópia de segurança deixará o arquivo protegido apenas por impressões digitais.
  • Utilizar a palavra-passe da cópia de segurança de Segurança de Ficheiros global irá definir uma palavra-passe global, ou seja, uma palavra-passe de cópia de segurança comum para todos os seus arquivos. Esta opção torna-se conveniente quando pretende evitar a utilização de uma palavra-passe diferente de cada vez que cria um arquivo. Se não tiver definido a Palavra-passe de Cópia de Segurança Global, esta opção será apresentada a cinzento. Saiba como definir ou alterar a Palavra-passe de Cópia de Segurança Global.
  • Utilizar a seguinte palavra-passe de cópia de segurança irá permitir a criação de uma nova palavra-passe para o arquivo do Cofre de Ficheiros actual.

    • Nota: Se não definir uma palavra-passe de cópia de segurança e eliminar as suas impressões digitais registadas, não poderá abrir arquivos do Cofre de Ficheiros bloqueados. Deve desbloquear os arquivos do Cofre de Ficheiros e mover os ficheiros para fora deste antes de eliminar as suas impressões digitais ou, em alternativa, definir uma palavra-passe de cópia de segurança nas Propriedades.

Ao definir/alterar a palavra-passe a partir das Propriedades do arquivo (saiba mais), seleccione:
  • Utilizar palavra-passe de cópia de segurança global do Cofre de Ficheiros se pretender utilizar a Palavra-passe de Cópia de Segurança Global e esta já tiver sido definida nas Definições do utilizador. Se não tiver definido a Palavra-passe de Cópia de Segurança Global, esta opção será apresentada a cinzento. Saiba como definir ou alterar a Palavra-passe de Cópia de Segurança Global.
  • Utilizar a palavra-passe de cópia de segurança seguinte e introduza uma nova palavra-passe para o arquivo do Cofre de Ficheiros actual. Se tiver definido esta palavra-passe ao criar o arquivo, a mesma será então substituída.

Se estiver a partilhar o arquivo com outros utilizadores e a Palavra-passe de Cópia de Segurança Global for seleccionada (ao criar um arquivo ou ao alterar uma palavra-passe nas Propriedades), será definida a Palavra-passe de Cópia de Segurança Global presente nas Definições do utilizador para o utilizador que tiver criado o arquivo.


Cofre de Ficheiros

O Cofre de Ficheiros é uma função opcional do Protector Suite QL.

O Cofre de Ficheiros permite armazenar ficheiros num arquivo encriptado no disco rígido. Os arquivos encriptados podem conter ficheiros ou pastas e estão protegidos por verificação de impressões digitais ou por uma palavra-passe, se esta for definida ao criar um arquivo. Quando um arquivo do Cofre de Ficheiros está desbloqueado, pode trabalhar com o ficheiro do arquivo tal como o faria com uma pasta padrão (eliminar, copiar ou mudar o nome dos ficheiros, etc.). As funções de arrastar e largar também são suportadas. Pode simplesmente copiar e colar ou arrastar os ficheiros para o arquivo desbloqueado e os ficheiros serão encriptados quando bloquear novamente o arquivo. Quando existe apenas um ficheiro encriptado num arquivo e este está desbloqueado, pode clicar no ficheiro para o iniciar. Pode também partilhar os arquivos encriptados com outros utilizadores com impressões digitais registadas.